[cannot set default ruby version using RVM]

i installed RVM . and also iinstalled ruby 1.9.2 , but i cannot keep
default
as 1.9.2.

It was showing that it was changed , But I it was using same
version(1.8.7)

[email protected] ~ $ ruby -v
ruby 1.8.7 (2010-06-23 patchlevel 299) [i686-linux]

[email protected] ~ $ rvm --default use 1.9.2
Using /home/sathia/.rvm/gems/ruby-1.9.2-p180

[email protected] ~ $ ruby -v
ruby 1.8.7 (2010-06-23 patchlevel 299) [i686-linux]

Please help ?

Thanks in advance


Regards

sathia
http://www.sathia27.wordpress.com

have you tried opening a new terminal ou reloading your .bashrc (or
equivalent)?

If you have already tried that, what happens if you try:

$ rvm use 1.9.2

?

2011/6/15 Z Ricardo [email protected]

Thank you so much. After reloading .bashrc, (source .bashrc) .
It works now


Regards

sathia
http://www.sathia27.wordpress.com

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs